Bug 881631 - [abrt] gnome-shell-3.4.1-6.fc17: _XAllocID: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.4.1-6.fc17: _XAllocID: Process /usr/bin/gnome-shell was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7f2b7ccd93c14deb8feed7c222e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-29 08:53 UTC by Timofey Kupriyanovich
Modified: 2013-08-01 07:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 07:26:50 UTC
Type: ---


Attachments (Terms of Use)
File: environ (1.80 KB, text/plain)
2012-11-29 08:53 UTC, Timofey Kupriyanovich
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-29 08:53 UTC, Timofey Kupriyanovich
no flags Details
File: backtrace (55.81 KB, text/plain)
2012-11-29 08:53 UTC, Timofey Kupriyanovich
no flags Details
File: cgroup (133 bytes, text/plain)
2012-11-29 08:54 UTC, Timofey Kupriyanovich
no flags Details
File: smolt_data (3.01 KB, text/plain)
2012-11-29 08:54 UTC, Timofey Kupriyanovich
no flags Details
File: executable (20 bytes, text/plain)
2012-11-29 08:54 UTC, Timofey Kupriyanovich
no flags Details
File: maps (87.29 KB, text/plain)
2012-11-29 08:54 UTC, Timofey Kupriyanovich
no flags Details
File: build_ids (7.21 KB, text/plain)
2012-11-29 08:54 UTC, Timofey Kupriyanovich
no flags Details
File: proc_pid_status (789 bytes, text/plain)
2012-11-29 08:54 UTC, Timofey Kupriyanovich
no flags Details
File: open_fds (1010 bytes, text/plain)
2012-11-29 08:54 UTC, Timofey Kupriyanovich
no flags Details

Description Timofey Kupriyanovich 2012-11-29 08:53:51 UTC
Version-Release number of selected component:
gnome-shell-3.4.1-6.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _XAllocID
kernel:         3.6.7-4.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XRenderCreatePicture at Picture.c:90
: #7 _cairo_xlib_surface_ensure_dst_picture at cairo-xlib-surface.c:1130
: #8 _cairo_xlib_surface_fill_rectangles at cairo-xlib-surface.c:2752
: #9 _cairo_surface_fill_rectangles at cairo-surface.c:1958
: #11 _cairo_surface_fill_region at cairo-surface.c:1915
: #13 _clip_and_composite_region at cairo-surface-fallback.c:617
: #14 _clip_and_composite_trapezoids at cairo-surface-fallback.c:846
: #15 _cairo_surface_fallback_paint at cairo-surface-fallback.c:935
: #16 _cairo_surface_paint at cairo-surface.c:2027

Comment 1 Timofey Kupriyanovich 2012-11-29 08:53:54 UTC
Created attachment 654055 [details]
File: environ

Comment 2 Timofey Kupriyanovich 2012-11-29 08:53:56 UTC
Created attachment 654056 [details]
File: limits

Comment 3 Timofey Kupriyanovich 2012-11-29 08:53:58 UTC
Created attachment 654057 [details]
File: backtrace

Comment 4 Timofey Kupriyanovich 2012-11-29 08:54:00 UTC
Created attachment 654058 [details]
File: cgroup

Comment 5 Timofey Kupriyanovich 2012-11-29 08:54:02 UTC
Created attachment 654059 [details]
File: smolt_data

Comment 6 Timofey Kupriyanovich 2012-11-29 08:54:04 UTC
Created attachment 654060 [details]
File: executable

Comment 7 Timofey Kupriyanovich 2012-11-29 08:54:06 UTC
Created attachment 654061 [details]
File: maps

Comment 8 Timofey Kupriyanovich 2012-11-29 08:54:09 UTC
Created attachment 654062 [details]
File: build_ids

Comment 9 Timofey Kupriyanovich 2012-11-29 08:54:10 UTC
Created attachment 654063 [details]
File: proc_pid_status

Comment 10 Timofey Kupriyanovich 2012-11-29 08:54:12 UTC
Created attachment 654064 [details]
File: open_fds

Comment 11 Fedora End Of Life 2013-07-04 02:05:35 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2013-08-01 07:26:57 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.